path: /build/build/libwnck-x11-libs-3-3.36.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection startup-notification" emerge x11-libs/libwnck:3 -pv -t && \
    USE="introspection startup-notification" emerge -j ${JOBS} --nodeps x11-libs/libwnck:3
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libwnck && luet-portage --dir /pkgdir/libwnck
    x11-libs/libwnck:3 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: libwnck
    version: 3.36.0
    category: x11-libs-3
    use_flags:
    - introspection
    - startup-notification
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A window navigation construction kit
    uri:
    - https://developer.gnome.org/libwnck/stable/
    license: LGPL-2+
    buildtimestamp: 2023-09-11 14:10:35.589268711 +0000 UTC m=+108.067384448
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: x11-libs/cairo[X] >=x11-libs/gtk+-3.24.12:3[introspection?] >=dev-libs/glib-2.62.2:2
        x11-libs/libX11 x11-libs/libXres x11-libs/libXext introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) startup-notification? ( x11-libs/startup-notification ) >=dev-util/gtk-doc-am-1.9
        >=sys-devel/gettext-0.19.4 >=dev-util/meson-0.50.0 virtual/pkgconfig dev-util/desktop-file-utils
        x11-misc/shared-mime-info
      IUSE: doc +introspection startup-notification tools
      RDEPEND: x11-libs/cairo[X] >=x11-libs/gtk+-3.24.12:3[introspection?] >=dev-libs/glib-2.62.2:2
        x11-libs/libX11 x11-libs/libXres x11-libs/libXext introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) startup-notification? ( x11-libs/startup-notification )
      emerge.packages: x11-libs/libwnck:3
      kit: gnome-kit
      original.package.name: x11-libs/libwnck
      original.package.slot: "3"
      original.package.version: 3.36.0
    treedir: /build/packages
  package_dir: /pkgdir/libwnck
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 89f184ba5e200403f02e8806d0fec9b3a7fa09107ba2bddc1d3944ce9d2a0c4a
compressiontype: zstd
files:
- usr/include/libwnck-3.0/libwnck/application.h
- usr/include/libwnck-3.0/libwnck/class-group.h
- usr/include/libwnck-3.0/libwnck/libwnck.h
- usr/include/libwnck-3.0/libwnck/pager.h
- usr/include/libwnck-3.0/libwnck/screen.h
- usr/include/libwnck-3.0/libwnck/selector.h
- usr/include/libwnck-3.0/libwnck/tasklist.h
- usr/include/libwnck-3.0/libwnck/util.h
- usr/include/libwnck-3.0/libwnck/version.h
- usr/include/libwnck-3.0/libwnck/window-action-menu.h
- usr/include/libwnck-3.0/libwnck/window.h
- usr/include/libwnck-3.0/libwnck/wnck-enum-types.h
- usr/include/libwnck-3.0/libwnck/workspace.h
- usr/lib64/girepository-1.0/Wnck-3.0.typelib
- usr/lib64/libwnck-3.so
- usr/lib64/libwnck-3.so.0
- usr/lib64/libwnck-3.so.0.3.0
- usr/lib64/pkgconfig/libwnck-3.0.pc
- usr/share/doc/libwnck-3.36.0/AUTHORS
- usr/share/doc/libwnck-3.36.0/ChangeLog.bz2
- usr/share/doc/libwnck-3.36.0/NEWS.bz2
- usr/share/doc/libwnck-3.36.0/README.bz2
- usr/share/gir-1.0/Wnck-3.0.gir
- usr/share/locale/am/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ar/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/as/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ast/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/az/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/be/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/be@latin/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/bg/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/bn/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/bn_IN/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/br/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/bs/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ca/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/crh/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/cs/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/cy/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/da/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/de/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/dz/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/el/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/en@shaw/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/en_CA/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/en_GB/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/eo/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/es/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/et/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/eu/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/fa/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/fi/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/fr/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/fy/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ga/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/gd/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/gl/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/gu/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/he/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/hi/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/hr/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/hu/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/id/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/is/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/it/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ja/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ka/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/kk/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/km/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/kn/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ko/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ku/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ky/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/li/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/lt/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/lv/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/mai/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/mi/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/mk/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ml/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/mn/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/mr/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ms/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/nb/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ne/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/nl/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/nn/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/oc/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/or/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/pa/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/pl/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/pt/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ro/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ru/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/rw/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/si/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/sk/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/sl/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/sq/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/sr/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/sv/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ta/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/te/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/th/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/tr/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/ug/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/uk/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/vi/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/wa/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/xh/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/zh_HK/LC_MESSAGES/libwnck-3.0.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libwnck-3.0.mo
- var/db/pkg/x11-libs/libwnck-3.36.0/BDEPEND
- var/db/pkg/x11-libs/libwnck-3.36.0/BUILD_TIME
- var/db/pkg/x11-libs/libwnck-3.36.0/CATEGORY
- var/db/pkg/x11-libs/libwnck-3.36.0/CBUILD
- var/db/pkg/x11-libs/libwnck-3.36.0/CFLAGS
- var/db/pkg/x11-libs/libwnck-3.36.0/CHOST
- var/db/pkg/x11-libs/libwnck-3.36.0/CONTENTS
- var/db/pkg/x11-libs/libwnck-3.36.0/COUNTER
- var/db/pkg/x11-libs/libwnck-3.36.0/CXXFLAGS
- var/db/pkg/x11-libs/libwnck-3.36.0/DEFINED_PHASES
- var/db/pkg/x11-libs/libwnck-3.36.0/DEPEND
- var/db/pkg/x11-libs/libwnck-3.36.0/DESCRIPTION
- var/db/pkg/x11-libs/libwnck-3.36.0/EAPI
- var/db/pkg/x11-libs/libwnck-3.36.0/FEATURES
- var/db/pkg/x11-libs/libwnck-3.36.0/HOMEPAGE
- var/db/pkg/x11-libs/libwnck-3.36.0/INHERITED
- var/db/pkg/x11-libs/libwnck-3.36.0/IUSE
- var/db/pkg/x11-libs/libwnck-3.36.0/IUSE_EFFECTIVE
- var/db/pkg/x11-libs/libwnck-3.36.0/KEYWORDS
- var/db/pkg/x11-libs/libwnck-3.36.0/LDFLAGS
- var/db/pkg/x11-libs/libwnck-3.36.0/LICENSE
- var/db/pkg/x11-libs/libwnck-3.36.0/NEEDED
- var/db/pkg/x11-libs/libwnck-3.36.0/PF
- var/db/pkg/x11-libs/libwnck-3.36.0/PROVIDES
- var/db/pkg/x11-libs/libwnck-3.36.0/RDEPEND
- var/db/pkg/x11-libs/libwnck-3.36.0/REQUIRES
- var/db/pkg/x11-libs/libwnck-3.36.0/SIZE
- var/db/pkg/x11-libs/libwnck-3.36.0/SLOT
- var/db/pkg/x11-libs/libwnck-3.36.0/USE
- var/db/pkg/x11-libs/libwnck-3.36.0/environment.bz2
- var/db/pkg/x11-libs/libwnck-3.36.0/libwnck-3.36.0.ebuild
- var/db/pkg/x11-libs/libwnck-3.36.0/repository
package_cacheimage: ""
runtime:
  name: libwnck
  version: 3.36.0
  category: x11-libs-3
  use_flags:
  - introspection
  - startup-notification
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXres
    version: '>=0'
    category: x11-libs
  - name: startup-notification
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A window navigation construction kit
  uri:
  - https://developer.gnome.org/libwnck/stable/
  license: LGPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: x11-libs/cairo[X] >=x11-libs/gtk+-3.24.12:3[introspection?] >=dev-libs/glib-2.62.2:2
      x11-libs/libX11 x11-libs/libXres x11-libs/libXext introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) startup-notification? ( x11-libs/startup-notification ) >=dev-util/gtk-doc-am-1.9
      >=sys-devel/gettext-0.19.4 >=dev-util/meson-0.50.0 virtual/pkgconfig dev-util/desktop-file-utils
      x11-misc/shared-mime-info
    IUSE: doc +introspection startup-notification tools
    RDEPEND: x11-libs/cairo[X] >=x11-libs/gtk+-3.24.12:3[introspection?] >=dev-libs/glib-2.62.2:2
      x11-libs/libX11 x11-libs/libXres x11-libs/libXext introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) startup-notification? ( x11-libs/startup-notification )
    emerge.packages: x11-libs/libwnck:3
    kit: gnome-kit
    original.package.name: x11-libs/libwnck
    original.package.slot: "3"
    original.package.version: 3.36.0
